//Source file: D:\\Projects\\src\\yi\\iu\\imgdb\\learn\\ImgLearner.java

package yi.iu.imgdb.learn;

import java.util.LinkedList;

public class ImgLearner 
{
   
   /**
   @roseuid 3F995BEB03C8
    */
   public ImgLearner() 
   {
    
   }
   
   /**
   @param imgs
   @roseuid 3F9957DD00BB
    */
   public void learn(LinkedList imgs) 
   {
    
   }
   
   /**
   @param imgs
   @return ImgTestRst
   @roseuid 3F9957FF004E
    */
   public ImgTestRst test(LinkedList imgs) 
   {
    return null;
   }
}
